langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.forum_container
    - taxonomy.vocabulary.forums
id: taxonomy_term.forums.forum_container
field_name: forum_container
entity_type: taxonomy_term
bundle: forums
label: Container
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
